Subject: Re: Panel session at 2001 PES Summer Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 03:26:00 -0800 (PST)

That should be fine, as long as you keep to a general overview and 
dissertation work.  You can talk about different modeling approaches in the 
industry, and indicate, if asked, that Enron looks at all approaches but not 
be specific about which particular one we believe in.  

Can you give me more details on the meeting?  I may like to attend as well.

Thanks,
Vasant

Lance Cunningham@ENRON on 03/27/2001 10:37:02 AM
To: [email-masked], Vasant Shanbhogue/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT
cc:  
Subject: Panel session at 2001 PES Summer Meeting

Vince and Vasant,

I was asked by one of my advisors to be on a panel for the summer Power 
Engineering Society.  I stated that I couldn't divulge any information on 
modeling efforts at Enron but could give a general overview and cover my 
dissertation work.  He stated that he understood and other companies had 
expressed similar concerns.

I guess that I need your OK to attend this presentation and present.

Thanks,
Lance
---------------------- Forwarded by Lance Cunningham/NA/Enron on 03/27/2001 
10:24 AM ---------------------------

"Martin L. Baughman" <[email-masked]> on 03/27/2001 08:59:35 AM
To: [email-masked], [email-masked], 
[email-masked], [email-masked], "Camporeale, Robert" 
<[email-masked]>
cc: [email-masked], [email-masked] 

Subject: Panel session at 2001 PES Summer Meeting

Gentlemen:

Thank you for agreeing to participate on the panel.  To comply with the
quality control requirements of the society I must request from each of you
the following:
1. Name, affiliation, and title of presentation as you want it listed in
program.

2. A 2-6 summary of the presentation.  These summaries will appear in the
proceedings.  Many speakers simply provide a few powerpoint slides that
contain this information, or alternatively, a few paragraphs of text
summarizing the points they intend to make in their presentations.

Please provide this information to me by April 2.

Here is the status of the panel so far.

Title:  Power Trading and Asset Management:  Tools of the Trade
Requested Day and Time:  Wed July 18 morning session

Summary
A number of sophisticated anlytical tools are used in support power trading
and asset management activities. These include various time-series,
stochastic, and physical models of quantities and prices, portfolio and
risk analysis tools, and other risk management tools.  In this panel, the
analytical approaches are surveyed and discussed.

Panelists:
Lance Cunningham/ confirmed
Manager, Research
Enron North America

Micahel Rosenberg/ confirmed
TXU

Shams Siddiqi/ confirmed
LCRA

Harry Singh/ confirmed
Director, Market Economics
PG&E National Energy Group

Robert Camporeale
ConEd Energy

Panel Organizer and Chair:
Martin L. Baughman
ECE Department
The University of Texas at Austin

Remember, by April 2.
Marty

Martin L. Baughman
ECE Dept.   ENS 348
The University of Texas at Austin
Austin, TX  78712
Ph. (512) 471-5376
Fax (512) 471-5532